[<text>
<title>rowntree seeks 200 mln stg facility, cp program</title>
<dateline>    london, march 26 - </dateline>rowntree mackintosh plc is seeking a 200
mln stg, five year multiple option facility, of which 150 mln
stg will be committed, and a 200 mln stg commercial paper
program, county natwest capital markets ltd said as arranger.
    the facility includes options for sterling acceptances,
multi-currency advances, sterling and dollar notes via tender
panels and there is also a sterling swingline.
    the committed portion carries a facility fee of five basis
points and a margin of ten.  a 2-1/2 basis point utilisation
fee is payable on drawings of more than half the committed
portion.
    the 200 mln stg commercial paper program will include a
dollar option, county natwest said.
    a county natwest official said the facility, launched
earlier this week, seemed to be progressing well in
syndication.
 reuter
</text>]